.note-menu {
  width: 340px;
  overflow: hidden auto;
}

.note-menu.mobile {
  width: 100vw;
}

.note-menu-overbar {
  height: 55px;
  display: flex;
}

.note-menu-add-button {
  height: 55px;
  width: 100%;
  font-size: 32px;
}
